/*** general ***/

/* Body-Informationen */
body
{
 margin:0px auto;
 font-size: 12px;
 font-family: Arial;
 color:#000000;
 background: url(../images/bg_bottom.jpg) repeat-x bottom;
 border:0px yellow solid;    /* pour test */
 }

/* Font-Definitionen */
h1 {font-size:24px;color:#c41083;margin:0px;font-weight:normal}
h2 {font-size:14px;color:#c41083;margin:0px;font-weight:normal}
h3 {font-size:14px;color:#000000;font-weight:normal}
h4 {font-size:14px;color:#000000;font-weight:bold}
p {margin-top:12px;}

#font_upp {font-size:12px;color:#000000;font-weight:bold;text-transform:uppercase;font-family:Arial;padding:0;margin:0px;}
#font_upp_sel {font-size:12px;color:#c41083;font-weight:bold;text-transform:uppercase;font-family:Arial;}

#font_upp_sel a
{

  color:#c41083;
  text-decoration:none;
}

*.font_orange {font-size:12px;color:#f3ba14;font-weight:normal;font-family:Arial;font-weight:bold}
*.font_violet {font-size:12px;color:#c41083;font-weight:normal;font-family:Arial;font-weight:bold}
*.font_green {font-size:12px;color:#bfff00;font-weight:normal;font-family:Arial;font-weight:bold}

/*** Layout ***/

/* Hintergrund Top Informationen */
#page_top{
	margin:0px auto;
	padding:0;
	width:100%;
	background: url(../images/bg_top.jpg) repeat-x top;
	border:0px blue solid;    /* pour test */
}

/* Hintergrund Basis Informationen */
#base{
	margin:0 auto;
	padding:0;
	width:800px;
	background: url(../images/bg_repeat.png) repeat-y center;
	padding:0 30px 0 28px;
	border:0px red solid;    /* pour test */
}

/* Korrekturen fuer IE 5.x */
* html #base{
	margin:0 auto;
	padding:0;
	width:800px;
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/bg_repeat.png', sizingMethod='scale');
	padding:0 30px 0 28px;
	border:0px red solid;    /* pour test */
}

/* Der Haupt-Container */
#container{
	position:relative;
	overflow:hidden;
	width:800px;
	margin:0px auto;
	border:0px blue solid;
	text-align:left;
	background-color:#fdf1d0   /* hell giel */
}

/* Die Titel-Zeile */
#header{
	position:relative;
	height:145px;
	width:800px;
	background: url(../images/header_bg.png) no-repeat bottom;
	border:0px red solid;    /* pour test */
}

/* Die Header-link-Box */
#header_link {
	float:left;
	width:460px;
	height:140px;
	border:0px red solid;    /* pour test */
}

#header_link a, #header_link a:hover {
	float:left;
	width:460px;
	height:140px;
	display: block;
}

/* Die Header-Navi-Box */
#header_navi {
	float:right;
	width:100px;
	padding-left:2.2em;
	padding-right:2.0em;
	padding-top:9.7em;
	padding-bottom:0.5em;
	text-align:right;
	font-size:12px;
	border:0px black solid;    /* pour test */
}

/* Der Inhalt */
#content{
	background-color:#fdf1d0;   /* hell giel */
	float:right;
	top: 0px;
	padding:0px;
	width:587px;
	color:#000000;
	overflow:hidden;
	border-left:0px solid #CCCCCC;
	border-right:0px solid #CCCCCC;
	border-bottom:0px solid #CCCCCC;
	border:0px red solid;    /* pour test */
}

/* Die Fuss-Zeile */
#footer{
	position:relative;
	height:255px;
	width:800px;
	background: url(../images/footer_bg.jpg) no-repeat top;
	border:0px red solid;    /* pour test */
}


/*** Content ***/

/* Die Navigation-Box */
#box_navigation{
	float:left;
	top: 0px;
	width:200px;
	background-color: #fdf1d0;   /* hell giel */
	border-width:0px;
	border-style:solid;
	border-color:#ffffff;
	padding-left:0.0em;
	padding-top:0.0em;
	padding-bottom:0.0em;
	padding-right:0.0em;
	text-align:left;
	font-size:16px;
	border:0px red solid;    /* pour test */
}

/* Die Navi-Box */
#box_navi {
    	list-style: none;
    	margin-left: 0.8em;
    	margin-right: 0.0em; 
    	margin-top: 0.0em; 
    	margin-bottom: 0.2em;
    	display:block;
	padding: 0;
    	text-decoration: none; 
    	font-weight: normal;
    	border:0px red solid;    /* pour test */
}

/* Die Navi-Box link*/
#box_navi a {
    	display:block;
	padding-left:1.4em;
	padding-top:0.3em;
	padding-bottom:0.3em;
	padding-right:0.2em;
    	text-decoration: none; 
    	font-weight: normal;
    	border: 0px solid black;    /* pour test */
    	color: #000000; 
    	background-color: #f3ba14;   /* orange */
}


/* Die Navi-Box hover*/
#box_navi a:hover {
	color: #000000; 
	background-color: #ffffff;
}

/* Korrekturen fuer IE 5.x */
  * html #box_navi {  /* Korrekturen fuer IE 5.x */
    width: 100%;
    w\idth: 10.0em;
    padding-left: 0;
    padd\ing-left: 0.0em;
  }
  * html #box_navi a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    w\idth: 10.2em;
  }
  
/* Die Navi-Box selected*/
#box_navi_sel {
    	list-style: none;
    	margin-left: 0.8em;
    	margin-right: 0.0em; 
    	margin-top: 0.0em; 
    	margin-bottom: 0.2em;
    	display:block;
	padding: 0;
    	text-decoration: none; 
    	font-weight: normal;
    	border:0px red solid;    /* pour test */
}

/* Die Navi-Box link selected*/
#box_navi_sel a {
    	display:block;
	padding-left:1.4em;
	padding-top:0.3em;
	padding-bottom:0.3em;
	padding-right:0.2em;
    	text-decoration: none; 
    	font-weight: normal;
    	border: 0px solid black;    /* pour test */
    	color: #000000; 
    	background-color: #ffffff;   /* w?iss */
}

/* Korrekturen fuer IE 5.x */
  * html #box_navi_sel {  /* Korrekturen fuer IE 5.x */
    width: 100%;
    w\idth: 10.0em;
    padding-left: 0;
    padd\ing-left: 0.0em;
  }
  * html #box_navi_sel a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    w\idth: 10.2em;
  }

/* Die Sub-Menu-Box */
#box_sub_menu {
	background-color:#ffffff;   /* w?iss */
	width:520px;
	border-width:0px;
	border-style:solid;
	border-color:#cc3399;
	padding-left:2.2em;
	padding-right:1.8em;
	padding-top:1.5em;
	padding-bottom:1.5em;
	text-align:left;
	font-size:12px;
	border:0px blue solid;    /* pour test */
}


/* Die Detail-Box */
#box_detail {
	position:relative;
	background-color:#ffffff;   /* w?iss */
	width:520px;
	border-width:0px;
	border-style:solid;
	border-color:#cc3399;
	padding-left:2.2em;
	padding-right:1.8em;
	padding-top:1.5em;
	padding-bottom:1.5em;
	text-align:left;
	font-size:12px;
	border:0px black solid;    /* pour test */
}

/* Die Info-Box */
#box_info {
	border-width:1px;
	border-style:solid;
	border-color:#f3ba14;   /* orange */
	padding:1.0em;
	text-align:left;
	font-size:12px;
}


/* Die Hyperlinks im Text */
a:link, a:visited, a:active, a:hover
{

  color:#000000;
  text-decoration:none;
}
a:active, a:hover
{
  color:#c41083;   /* violet */
  text-decoration:none;
}

/* Die Hyperlinks im Footer */
#footer a:link, #footer a:visited, #footer a:active, #footer a:hover
{

  color:#000000;
  text-decoration:underline;
}
#footer a:active, #footer a:hover
{
  color:#c41083;   /* violet */
  text-decoration:underline;
}

/* Die Hyperlinks in der Info-Box */
#box_info a:link, #box_info a:visited, #box_info a:active, #box_info a:hover
{

  color:#c41083;
  text-decoration:underline;
}
#box_info a:active, #box_info a:hover
{
  color:#c41083;   /* violet */
  text-decoration:underline;
}


